Subject: [lojban] Re: A question of priorities.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 24 Sep 2002 11:03:30 -0700

On Tue, Sep 24, 2002 at 01:57:10PM -0400, Invent Yourself wrote:
> Which do you think is more important: resuming JL and LK, or dealing
> with the unacceptable delays in selling books and responding to snail
> mail inquiries (about 4 months and 4 years, respectively)? The Board
> would like to gauge the feelings of the wider community.

Gah.

We have to pick?

Gah.

Books and response to snail-mail first, if I have to pick one. I don't
like picking, though.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/